当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]关于ATIX1300显卡驱动
帖子发表于 : 2007-06-21 23:59 

注册: 2007-06-14 10:20
帖子: 34
送出感谢: 0 次
接收感谢: 0 次
我 在 官方下的ati-driver-installer-8.37.6-x86.x86_64.run
但不知道如何安装,在添加/删除里看了下。不知如何做。
双击鼠标的结果《(无法使用编码 Unicode (UTF-8) 编码打开文件 /home/lichyyy/Desktop/at…ler-8.37.6-x86.x86_64.run。
请检查您是否正在尝试打开一个二进制文件。
gedit 无法检测字符编码。
请检查您是否正在尝试打开一个二进制文件。
从菜单中选择一种字符编码,然后再试一次。从菜单中选择一种不同的字符编码,然后再试一次)》
就这样,二进制的。我不知该如何做拉
大菜鸟求解~~~~~~~~现谢过啦!!!! :P


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-06-22 0:23 
头像

注册: 2007-03-24 23:45
帖子: 2357
送出感谢: 0 次
接收感谢: 9
sudo sh *.run
楼主,你搜索一下论坛就知道怎样装的了,还有一定要看新手指南


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-06-22 0:39 
头像

注册: 2007-03-01 21:04
帖子: 283
地址: 福建
送出感谢: 0 次
接收感谢: 0 次
添加可执行权限
chmod +x ati*.run
执行
sudo sh ./ati*.run
按提示进行


_________________
Feisty/Athlon1800+/512M/80G/MX440/SIS746
Linux 不是Windows
www.pendriverlinux.com
www.puppyos.com


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-06-22 8:52 

注册: 2007-06-14 10:20
帖子: 34
送出感谢: 0 次
接收感谢: 0 次
知道拉
2——3楼两位大侠
在问个小问题??
就是在论坛上有没有关于ubuntu程序的高级应用的专题帖呢!!!
因为,本人潜水几天好像没看到过!!新手区是些装系统的,配置区多是些杂七杂八的。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译